[ALSA-2021:4903] Critical: nss security update
Type:
security
Severity:
critical
Release date:
2021-12-03
Description:
Network Security Services (NSS) is a set of libraries designed to support the cross-platform development of security-enabled client and server applications. Security Fix(es): * nss: Memory corruption in decodeECorDsaSignature with DSA signatures (and RSA-PSS) (CVE-2021-43527) For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.
References:
Updated packages:
  • nss-softokn-devel-3.67.0-7.el8_5.i686.rpm
  • nss-sysinit-3.67.0-7.el8_5.x86_64.rpm
  • nss-devel-3.67.0-7.el8_5.i686.rpm
  • nss-softokn-devel-3.67.0-7.el8_5.x86_64.rpm
  • nss-util-3.67.0-7.el8_5.x86_64.rpm
  • nss-softokn-freebl-devel-3.67.0-7.el8_5.i686.rpm
  • nss-util-devel-3.67.0-7.el8_5.i686.rpm
  • nss-util-3.67.0-7.el8_5.i686.rpm
  • nss-softokn-3.67.0-7.el8_5.i686.rpm
  • nss-3.67.0-7.el8_5.i686.rpm
  • nss-softokn-freebl-3.67.0-7.el8_5.i686.rpm
  • nss-3.67.0-7.el8_5.x86_64.rpm
  • nss-tools-3.67.0-7.el8_5.x86_64.rpm
  • nss-softokn-3.67.0-7.el8_5.x86_64.rpm
  • nss-softokn-freebl-3.67.0-7.el8_5.x86_64.rpm
  • nss-softokn-freebl-devel-3.67.0-7.el8_5.x86_64.rpm
  • nss-devel-3.67.0-7.el8_5.x86_64.rpm
  • nss-util-devel-3.67.0-7.el8_5.x86_64.rpm
  • nss-softokn-freebl-devel-3.67.0-7.el8_5.aarch64.rpm
  • nss-util-3.67.0-7.el8_5.aarch64.rpm
  • nss-softokn-devel-3.67.0-7.el8_5.aarch64.rpm
  • nss-util-devel-3.67.0-7.el8_5.aarch64.rpm
  • nss-sysinit-3.67.0-7.el8_5.aarch64.rpm
  • nss-devel-3.67.0-7.el8_5.aarch64.rpm
  • nss-3.67.0-7.el8_5.aarch64.rpm
  • nss-softokn-3.67.0-7.el8_5.aarch64.rpm
  • nss-softokn-freebl-3.67.0-7.el8_5.aarch64.rpm
  • nss-tools-3.67.0-7.el8_5.aarch64.rpm
  • nss-util-3.67.0-7.el8_5.ppc64le.rpm
  • nss-softokn-freebl-3.67.0-7.el8_5.ppc64le.rpm
  • nss-softokn-devel-3.67.0-7.el8_5.ppc64le.rpm
  • nss-tools-3.67.0-7.el8_5.ppc64le.rpm
  • nss-3.67.0-7.el8_5.ppc64le.rpm
  • nss-sysinit-3.67.0-7.el8_5.ppc64le.rpm
  • nss-util-devel-3.67.0-7.el8_5.ppc64le.rpm
  • nss-softokn-freebl-devel-3.67.0-7.el8_5.ppc64le.rpm
  • nss-devel-3.67.0-7.el8_5.ppc64le.rpm
  • nss-softokn-3.67.0-7.el8_5.ppc64le.rpm
Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.